glib-sys 0.5.0

FFI bindings to libglib-2.0